Mantis

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002772Studio Archive[All Projects] AudioPublic2012-04-18 11:362015-07-07 16:49
Reporteralexandervrs 
Assigned ToScott Dunbar 
PriorityMediumSeverityC - GeneralReproducibilityN/A
StatusClosedResolutionFixed 
PlatformOSOS Version
Summary0002772: sound_background_tempo() should be removed
DescriptionFunction sound_background_tempo() should be removed as it is specific to midi only and it is not supported.
GM Version
Attached Files

- Relationships

-  Notes
(0001206)
Scott Dunbar (Updater)
2012-04-20 16:51

fixed for v1.0.144

- Issue History
Date Modified Username Field Change
2012-04-18 11:36 alexandervrs New Issue
2012-04-20 15:37 Russell Kay Assigned To => Mike Dailly
2012-04-20 15:37 Russell Kay Status New => Assigned
2012-04-20 16:38 Mike Dailly Assigned To Mike Dailly => Scott Dunbar
2012-04-20 16:51 Scott Dunbar Note Added: 0001206
2012-04-20 16:51 Scott Dunbar Status Assigned => Resolved
2012-04-20 16:51 Scott Dunbar Resolution Open => Fixed
2013-03-05 15:00 Ross Manthorp Status Resolved => Closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2016 MantisBT Team
Powered by Mantis Bugtracker